#!/usr/bin/env python3
import sys
print("Starting seed script...")
sys.stdout.flush()

from database import engine
from sqlmodel import Session
print("Imported database...")
sys.stdout.flush()

with Session(engine) as session:
    print("Session created successfully!")
    sys.stdout.flush()
